<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41f110f74641d593638c3cd493f09e5a">
  <dict>
    <!--2020-03-28 10:42:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:42:27.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:42:27.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:42:27.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:42:27.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
